View Issue Details

IDProjectCategoryView StatusLast Update
0017077CentOS-7kernelpublic2020-02-21 12:49
Reportersomohano 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0017077: [abrt] kernel: WARNING: CPU: 3 PID: 28410 at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0
DescriptionDescription of problem:
Apareció en medio de la compilación de un módulo de maven

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 28410 at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0
list_del corruption. prev->next should be ffff9f9fdcdca018, but was ffff9f9c5467a108
Modules linked in: uinput tun fuse rfcomm drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep sunrpc joydev hid_alps iTCO_wdt iTCO_vendor_support dell_wmi intel_wmi_thunderbolt mei_wdt arc4 intel_pmc_core intel_powerclamp coretemp intel_rapl vfat fat dell_rbtn kvm_intel dell_laptop kvm dell_smbios dell_wmi_descriptor dcdbas iwlmvm snd_hda_codec_hdmi irqbypass mac80211 dell_led crc32_pclmul
ghash_clmulni_intel aesni_intel snd_hda_codec_realtek snd_hda_codec_generic lrw gf128mul glue_helper ablk_helper cryptd iwlwifi pcspkr snd_usb_audio snd_hda_intel snd_hda_codec snd_usbmidi_lib snd_rawmidi snd_hda_core snd_hwdep snd_seq snd_seq_device rtsx_pci_ms i2c_i801 snd_pcm cfg80211 memstick snd_timer uvcvideo snd sg btusb soundcore btrtl btbcm videobuf2_vmalloc btintel videobuf2_memops bluetooth videobuf2_core videodev qcserial usb_wwan rfkill idma64 virt_dma i2c_designware_platform i2c_designware_core wmi pinctrl_sunrisepoint pinctrl_intel dell_smo8800 intel_hid tpm_crb sparse_keymap int3400_thermal acpi_pad mei_me mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic cdc_mbim cdc_wdm cdc_ncm usbnet mii rtsx_pci_sdmmc mmc_core crct10dif_pclmul crct10dif_common crc32c_intel
serio_raw i915 e1000e ahci libahci ptp pps_core rtsx_pci libata i2c_hid i2c_algo_bit video iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 28410 Comm: postmaster Not tainted 3.10.0-957.12.1.el7.x86_64 #1
Hardware name: Dell Inc. Latitude 5480/0CN25H, BIOS 1.4.3 05/11/2017
Call Trace:
[<ffffffff9fd63021>] dump_stack+0x19/0x1b
[<ffffffff9f697688>] __warn+0xd8/0x100
[<ffffffff9f69770f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc048f41b>] ? i915_request_retire+0xcb/0x370 [i915]
[<ffffffff9f995101>] __list_del_entry+0xa1/0xd0
[<ffffffff9f99513d>] list_del+0xd/0x30
[<ffffffffc048f5a8>] i915_request_retire+0x258/0x370 [i915]
[<ffffffffc0490d73>] i915_retire_requests+0x133/0x190 [i915]
[<ffffffffc048b464>] i915_gem_shrink+0xb4/0x490 [i915]
[<ffffffff9f7c2817>] ? global_dirty_limits+0x37/0x160
[<ffffffffc048baa6>] i915_gem_shrinker_scan+0x86/0x130 [i915]
[<ffffffffc02d6b84>] shrinker2_shrink+0x24/0x40 [drm]
[<ffffffff9f7c9dbe>] shrink_slab+0xae/0x340
[<ffffffff9f837701>] ? vmpressure+0x21/0x90
[<ffffffff9f7cd142>] do_try_to_free_pages+0x3c2/0x4e0
[<ffffffff9f7cd35c>] try_to_free_pages+0xfc/0x180
[<ffffffff9fd5e3cf>] __alloc_pages_slowpath+0x457/0x724
[<ffffffff9f6e0600>] ? dequeue_entity+0xd0/0x5e0
[<ffffffff9f7c1254>] __alloc_pages_nodemask+0x404/0x420
[<ffffffff9f80e148>] alloc_pages_current+0x98/0x110
[<ffffffff9f7b6497>] __page_cache_alloc+0x97/0xb0
[<ffffffff9f7c386d>] __do_page_cache_readahead+0xfd/0x260
[<ffffffff9fd68507>] ? io_schedule_timeout+0xe7/0x130
[<ffffffff9f7c3aef>] ondemand_readahead+0x11f/0x240
[<ffffffff9f7c3f14>] page_cache_sync_readahead+0x44/0xb0
[<ffffffff9f7b81d2>] generic_file_aio_read+0x2c2/0x790
[<ffffffffc06e0345>] xfs_file_buffered_aio_read+0x95/0x110 [xfs]
[<ffffffffc06e0b57>] xfs_file_aio_read+0x87/0x100 [xfs]
[<ffffffff9f840b03>] do_sync_read+0x93/0xe0
[<ffffffff9f84153f>] vfs_read+0x9f/0x170
[<ffffffff9f8423ff>] SyS_read+0x7f/0xf0
[<ffffffff9fd75d9b>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.1.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=es_ES.UTF-8
kernel: 3.10.0-957.12.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashed4615a8879a0d49070277192c12cb01840bec26
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/5817f47f0da5b1763fd15c8bc307cb79bd20452d

Activities

somohano

somohano

2020-02-21 12:49

reporter  

backtrace (3,809 bytes)
WARNING: CPU: 3 PID: 28410 at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0
list_del corruption. prev->next should be ffff9f9fdcdca018, but was ffff9f9c5467a108
Modules linked in: uinput tun fuse rfcomm drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep sunrpc joydev hid_alps iTCO_wdt iTCO_vendor_support dell_wmi intel_wmi_thunderbolt mei_wdt arc4 intel_pmc_core intel_powerclamp coretemp intel_rapl vfat fat dell_rbtn kvm_intel dell_laptop kvm dell_smbios dell_wmi_descriptor dcdbas iwlmvm snd_hda_codec_hdmi irqbypass mac80211 dell_led crc32_pclmul
ghash_clmulni_intel aesni_intel snd_hda_codec_realtek snd_hda_codec_generic lrw gf128mul glue_helper ablk_helper cryptd iwlwifi pcspkr snd_usb_audio snd_hda_intel snd_hda_codec snd_usbmidi_lib snd_rawmidi snd_hda_core snd_hwdep snd_seq snd_seq_device rtsx_pci_ms i2c_i801 snd_pcm cfg80211 memstick snd_timer uvcvideo snd sg btusb soundcore btrtl btbcm videobuf2_vmalloc btintel videobuf2_memops bluetooth videobuf2_core videodev qcserial usb_wwan rfkill idma64 virt_dma i2c_designware_platform i2c_designware_core wmi pinctrl_sunrisepoint pinctrl_intel dell_smo8800 intel_hid tpm_crb sparse_keymap int3400_thermal acpi_pad mei_me mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic cdc_mbim cdc_wdm cdc_ncm usbnet mii rtsx_pci_sdmmc mmc_core crct10dif_pclmul crct10dif_common crc32c_intel
serio_raw i915 e1000e ahci libahci ptp pps_core rtsx_pci libata i2c_hid i2c_algo_bit video iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 28410 Comm: postmaster Not tainted 3.10.0-957.12.1.el7.x86_64 #1
Hardware name: Dell Inc. Latitude 5480/0CN25H, BIOS 1.4.3 05/11/2017
Call Trace:
[<ffffffff9fd63021>] dump_stack+0x19/0x1b
[<ffffffff9f697688>] __warn+0xd8/0x100
[<ffffffff9f69770f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc048f41b>] ? i915_request_retire+0xcb/0x370 [i915]
[<ffffffff9f995101>] __list_del_entry+0xa1/0xd0
[<ffffffff9f99513d>] list_del+0xd/0x30
[<ffffffffc048f5a8>] i915_request_retire+0x258/0x370 [i915]
[<ffffffffc0490d73>] i915_retire_requests+0x133/0x190 [i915]
[<ffffffffc048b464>] i915_gem_shrink+0xb4/0x490 [i915]
[<ffffffff9f7c2817>] ? global_dirty_limits+0x37/0x160
[<ffffffffc048baa6>] i915_gem_shrinker_scan+0x86/0x130 [i915]
[<ffffffffc02d6b84>] shrinker2_shrink+0x24/0x40 [drm]
[<ffffffff9f7c9dbe>] shrink_slab+0xae/0x340
[<ffffffff9f837701>] ? vmpressure+0x21/0x90
[<ffffffff9f7cd142>] do_try_to_free_pages+0x3c2/0x4e0
[<ffffffff9f7cd35c>] try_to_free_pages+0xfc/0x180
[<ffffffff9fd5e3cf>] __alloc_pages_slowpath+0x457/0x724
[<ffffffff9f6e0600>] ? dequeue_entity+0xd0/0x5e0
[<ffffffff9f7c1254>] __alloc_pages_nodemask+0x404/0x420
[<ffffffff9f80e148>] alloc_pages_current+0x98/0x110
[<ffffffff9f7b6497>] __page_cache_alloc+0x97/0xb0
[<ffffffff9f7c386d>] __do_page_cache_readahead+0xfd/0x260
[<ffffffff9fd68507>] ? io_schedule_timeout+0xe7/0x130
[<ffffffff9f7c3aef>] ondemand_readahead+0x11f/0x240
[<ffffffff9f7c3f14>] page_cache_sync_readahead+0x44/0xb0
[<ffffffff9f7b81d2>] generic_file_aio_read+0x2c2/0x790
[<ffffffffc06e0345>] xfs_file_buffered_aio_read+0x95/0x110 [xfs]
[<ffffffffc06e0b57>] xfs_file_aio_read+0x87/0x100 [xfs]
[<ffffffff9f840b03>] do_sync_read+0x93/0xe0
[<ffffffff9f84153f>] vfs_read+0x9f/0x170
[<ffffffff9f8423ff>] SyS_read+0x7f/0xf0
[<ffffffff9fd75d9b>] system_call_fastpath+0x22/0x27
backtrace (3,809 bytes)
dmesg (98,061 bytes)
[    0.000000] microcode: microcode updated early to revision 0xc6, date = 2018-04-17
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.12.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Apr 29 14:59:59 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.1.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=es_ES.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bb250fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb251000-0x00000000bb251fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bb252000-0x00000000bb252fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bb253000-0x00000000ca284fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca285000-0x00000000ca5fafff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca5fb000-0x00000000ca63bfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ca63c000-0x00000000caf5ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000caf60000-0x00000000cb5fefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cb5ff000-0x00000000cb5fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cb600000-0x00000000cf7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000042e7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0xb91bf018-0xb91dca57] usable ==> usable
[    0.000000] e820: update [mem 0xb91ae018-0xb91be457] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000b91ae017] usable
[    0.000000] reserve setup_data: [mem 0x00000000b91ae018-0x00000000b91be457] usable
[    0.000000] reserve setup_data: [mem 0x00000000b91be458-0x00000000b91bf017] usable
[    0.000000] reserve setup_data: [mem 0x00000000b91bf018-0x00000000b91dca57] usable
[    0.000000] reserve setup_data: [mem 0x00000000b91dca58-0x00000000bb250fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000bb251000-0x00000000bb251fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000bb252000-0x00000000bb252fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000bb253000-0x00000000ca284fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000ca285000-0x00000000ca5fafff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ca5fb000-0x00000000ca63bfff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000ca63c000-0x00000000caf5ffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000caf60000-0x00000000cb5fefff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000cb5ff000-0x00000000cb5fffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000cb600000-0x00000000cf7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000042e7fffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ACPI=0xca608000  ACPI 2.0=0xca608000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0xcb2d4018 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000267a000-0x000000003e0d0000) (954MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003e0d0000-0x0000000040000000) (31MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x000000006ce1c000) (718MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000006ce1c000-0x000000009b30e000) (740MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000009b30e000-0x000000009b34e000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000009b34e000-0x00000000b91ae000) (478MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x00000000b91ae000-0x00000000b91dd000) (0MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x00000000b91dd000-0x00000000b92fa000) (1MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x00000000b92fa000-0x00000000b92fe000) (0MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x00000000b92fe000-0x00000000b92ff000) (0MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x00000000b92ff000-0x00000000b9300000) (0MB)
[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x00000000b9300000-0x00000000b9307000) (0MB)
[    0.000000] efi: mem19: type=2, attr=0xf, range=[0x00000000b9307000-0x00000000b9427000) (1MB)
[    0.000000] efi: mem20: type=1, attr=0xf, range=[0x00000000b9427000-0x00000000b9536000) (1MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x00000000b9536000-0x00000000bb251000) (29MB)
[    0.000000] efi: mem22: type=10, attr=0xf, range=[0x00000000bb251000-0x00000000bb252000) (0MB)
[    0.000000] efi: mem23: type=6, attr=0x800000000000000f, range=[0x00000000bb252000-0x00000000bb253000) (0MB)
[    0.000000] efi: mem24: type=4, attr=0xf, range=[0x00000000bb253000-0x00000000bb2fe000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000bb2fe000-0x00000000bb2ff000) (0MB)
[    0.000000] efi: mem26: type=2, attr=0xf, range=[0x00000000bb2ff000-0x00000000bb301000) (0MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000bb301000-0x00000000bb302000) (0MB)
[    0.000000] efi: mem28: type=2, attr=0xf, range=[0x00000000bb302000-0x00000000bb303000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x00000000bb303000-0x00000000bb304000) (0MB)
[    0.000000] efi: mem30: type=2, attr=0xf, range=[0x00000000bb304000-0x00000000bb307000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x00000000bb307000-0x00000000bb308000) (0MB)
[    0.000000] efi: mem32: type=2, attr=0xf, range=[0x00000000bb308000-0x00000000bb309000) (0MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x00000000bb309000-0x00000000bb30a000) (0MB)
[    0.000000] efi: mem34: type=2, attr=0xf, range=[0x00000000bb30a000-0x00000000bb30d000) (0MB)
[    0.000000] efi: mem35: type=4, attr=0xf, range=[0x00000000bb30d000-0x00000000c93f0000) (224MB)
[    0.000000] efi: mem36: type=7, attr=0xf, range=[0x00000000c93f0000-0x00000000c9712000) (3MB)
[    0.000000] efi: mem37: type=3, attr=0xf, range=[0x00000000c9712000-0x00000000ca285000) (11MB)
[    0.000000] efi: mem38: type=0, attr=0xf, range=[0x00000000ca285000-0x00000000ca5fb000) (3MB)
[    0.000000] efi: mem39: type=9, attr=0xf, range=[0x00000000ca5fb000-0x00000000ca63c000) (0MB)
[    0.000000] efi: mem40: type=10, attr=0xf, range=[0x00000000ca63c000-0x00000000caf60000) (9MB)
[    0.000000] efi: mem41: type=6, attr=0x800000000000000f, range=[0x00000000caf60000-0x00000000cb51e000) (5MB)
[    0.000000] efi: mem42: type=5, attr=0x800000000000000f, range=[0x00000000cb51e000-0x00000000cb5ff000) (0MB)
[    0.000000] efi: mem43: type=4, attr=0xf, range=[0x00000000cb5ff000-0x00000000cb600000) (0MB)
[    0.000000] efi: mem44: type=7, attr=0xf, range=[0x0000000100000000-0x000000042e800000) (13032MB)
[    0.000000] efi: mem45: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem46: type=0, attr=0x0, range=[0x00000000cb600000-0x00000000cf800000) (66MB)
[    0.000000] efi: mem47: type=11, attr=0x8000000000000000, range=[0x00000000f0000000-0x00000000f8000000) (128MB)
[    0.000000] efi: mem48: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem49: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem50: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem51: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x00000000cb2d4018 to 0x00000000cb2d4050.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: Dell Inc. Latitude 5480/0CN25H, BIOS 1.4.3 05/11/2017
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x42e800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   1 base 00D0000000 mask 7FF0000000 uncachable
[    0.000000]   2 base 00CE000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 00CD000000 mask 7FFF000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xcb600 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9f9bc0098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0xa5252000, 0xa5252fff] PGTABLE
[    0.000000] BRK [0xa5253000, 0xa5253fff] PGTABLE
[    0.000000] BRK [0xa5254000, 0xa5254fff] PGTABLE
[    0.000000] BRK [0xa5255000, 0xa5255fff] PGTABLE
[    0.000000] BRK [0xa5256000, 0xa5256fff] PGTABLE
[    0.000000] BRK [0xa5257000, 0xa5257fff] PGTABLE
[    0.000000] BRK [0xa5258000, 0xa5258fff] PGTABLE
[    0.000000] BRK [0xa5259000, 0xa5259fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3e0d0000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000ca608000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000ca6080c8 0010C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000ca62db20 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000ca608260 258BC (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 00000000caf5de80 00040
[    0.000000] ACPI: UEFI 00000000ca62e000 0063A (v01  INTEL RstSataE 00000000   ?? 00000000)
[    0.000000] ACPI: APIC 00000000ca62e640 00084 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000ca62e6c8 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000ca62e710 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000ca62e7c0 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000ca62e800 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000ca62e838 00559 (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000ca62ed98 012FE (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: HPET 00000000ca630098 00038 (v01 INTEL       SKL 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000ca6300d0 00CE8 (v02  INTEL xh_rvp11 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 00000000ca630db8 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000ca630e00 00EDE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 00000000ca631ce0 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 00000000ca631d78 00028 (v01 DELL    CBX3    00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000ca631da0 00141 (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000ca631ee8 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000ca632188 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000ca635190 00517 (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 00000000ca6356a8 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000ca6356e0 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000ca635738 05265 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
[    0.000000] ACPI: MSDM 00000000ca63a9a0 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000ca63a9f8 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: DMAR 00000000ca63ab70 000F0 (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: UEFI 00000000ca63ac60 0005C (v01  INTEL RstSataV 00000000   ?? 00000000)
[    0.000000] ACPI: TPM2 00000000ca63acc0 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: ASF! 00000000ca63acf8 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: BGRT 00000000ca63ad98 00038 (v00   ?\xffffffb7\xffffffea\xffffffcc          01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000042e7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x42e7d7000-0x42e7fdfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x42e7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0xbb250fff]
[    0.000000]   node   0: [mem 0xbb253000-0xca284fff]
[    0.000000]   node   0: [mem 0xcb5ff000-0xcb5fffff]
[    0.000000]   node   0: [mem 0x100000000-0x42e7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x42e7fffff]
[    0.000000] On node 0 totalpages: 4164128
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12875 pages used for memmap
[    0.000000]   DMA32 zone: 823940 pages, LIFO batch:31
[    0.000000]   Normal zone: 52128 pages used for memmap
[    0.000000]   Normal zone: 3336192 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xcd800000-0xcf7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb91ae000-0xb91aefff]
[    0.000000] PM: Registered nosave memory: [mem 0xb91be000-0xb91befff]
[    0.000000] PM: Registered nosave memory: [mem 0xb91bf000-0xb91bffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb91dc000-0xb91dcfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb251000-0xbb251fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb252000-0xbb252fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca285000-0xca5fafff]
[    0.000000] PM: Registered nosave memory: [mem 0xca5fb000-0xca63bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xca63c000-0xcaf5ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcaf60000-0xcb5fefff]
[    0.000000] PM: Registered nosave memory: [mem 0xcb600000-0xcf7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xcf800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9f9fee400000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4099040
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.1.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=es_ES.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 5019560k/17539072k available (7668k kernel code, 882560k absent, 653000k reserved, 6052k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1024 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2600.000 MHz processor
[    0.000032] tsc: Detected 2592.000 MHz TSC
[    0.000032] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000034] 5184.00 BogoMIPS (lpj=2592000)
[    0.000035] pid_max: default: 32768 minimum: 301
[    0.000831] Security Framework initialized
[    0.000843] SELinux:  Initializing.
[    0.000852] SELinux:  Starting in permissive mode
[    0.000853] Yama: becoming mindful.
[    0.001956] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004996] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006436] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006455] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006643] Initializing cgroup subsys memory
[    0.006646] Initializing cgroup subsys devices
[    0.006648] Initializing cgroup subsys freezer
[    0.006649] Initializing cgroup subsys net_cls
[    0.006650] Initializing cgroup subsys blkio
[    0.006651] Initializing cgroup subsys perf_event
[    0.006653] Initializing cgroup subsys hugetlb
[    0.006654] Initializing cgroup subsys pids
[    0.006655] Initializing cgroup subsys net_prio
[    0.006684] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006685] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007936] mce: CPU supports 10 MCE banks
[    0.007945] CPU0: Thermal monitoring enabled (TM1)
[    0.007994] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.007996] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.007996] tlb_flushall_shift: 6
[    0.008007] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008029] FEATURE SPEC_CTRL Present
[    0.008030] FEATURE IBPB_SUPPORT Present
[    0.008032] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008422] Freeing SMP alternatives: 28k freed
[    0.010168] ACPI: Core revision 20130517
[    0.040023] ACPI: All ACPI Tables successfully acquired
[    0.053062] ftrace: allocating 29196 entries in 115 pages
[    0.065541] DMAR: Host address width 39
[    0.065543] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.065551] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.065552] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.065556] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.065558] DMAR: RMRR base: 0x000000ca34e000 end: 0x000000ca36dfff
[    0.065559] DMAR: RMRR base: 0x000000cd000000 end: 0x000000cf7fffff
[    0.065560] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.065561] DMAR: ANDD device: 2 name: \_SB.PCI0.I2C1
[    0.065563] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.065564] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.065565] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.066962] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.066963] Enabling x2apic
[    0.066964] Enabled x2apic
[    0.067011] Switched APIC routing to cluster x2apic.
[    0.071139] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.081142] smpboot: CPU0: Intel(R) Core(TM) i5-6440HQ CPU @ 2.60GHz (fam: 06, model: 5e, stepping: 03)
[    0.081152] TSC deadline timer enabled
[    0.081162] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.081194] ... version:                4
[    0.081195] ... bit width:              48
[    0.081195] ... generic registers:      8
[    0.081196] ... value mask:             0000ffffffffffff
[    0.081197] ... max period:             00007fffffffffff
[    0.081198] ... fixed-purpose events:   3
[    0.081199] ... event mask:             00000007000000ff
[    0.085855] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.082521] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.092744] Brought up 4 CPUs
[    0.092746] smpboot: Max logical packages: 1
[    0.092748] smpboot: Total of 4 processors activated (20736.00 BogoMIPS)
[    0.182309] node 0 initialised, 2745988 pages in 86ms
[    0.182491] devtmpfs: initialized
[    0.186589] EVM: security.selinux
[    0.186591] EVM: security.ima
[    0.186592] EVM: security.capability
[    0.186670] PM: Registering ACPI NVS region [mem 0xbb251000-0xbb251fff] (4096 bytes)
[    0.186672] PM: Registering ACPI NVS region [mem 0xca63c000-0xcaf5ffff] (9584640 bytes)
[    0.188156] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.188160] pinctrl core: initialized pinctrl subsystem
[    0.188267] RTC time:  6:45:38, date: 02/21/20
[    0.188346] NET: Registered protocol family 16
[    0.188600] ACPI: bus type PCI registered
[    0.188602] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.188675] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.188678] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.188688] PCI: Using configuration type 1 for base access
[    0.188698] dmi type 0xB1 record - unknown flag
[    0.193594] ACPI: Added _OSI(Module Device)
[    0.193596] ACPI: Added _OSI(Processor Device)
[    0.193598] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.193599] ACPI: Added _OSI(Processor Aggregator Device)
[    0.193601] ACPI: Added _OSI(Linux-Dell-Video)
[    0.197733] ACPI: EC: Look up EC in DSDT
[    0.203421] ACPI: Executed 34 blocks of module-level executable AML code
[    0.214191] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.221720] ACPI: Dynamic OEM Table Load:
[    0.221729] ACPI: SSDT ffff9f9fee653000 0060F (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.222707] ACPI: Executed 1 blocks of module-level executable AML code
[    0.222778] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.223756] ACPI: Dynamic OEM Table Load:
[    0.223764] ACPI: SSDT ffff9f9fee568800 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.224758] ACPI: Executed 1 blocks of module-level executable AML code
[    0.225195] ACPI: Dynamic OEM Table Load:
[    0.225202] ACPI: SSDT ffff9f9fee653800 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.226318] ACPI: Executed 1 blocks of module-level executable AML code
[    0.226503] ACPI: Dynamic OEM Table Load:
[    0.226509] ACPI: SSDT ffff9f9fee546800 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.227521] ACPI: Executed 1 blocks of module-level executable AML code
[    0.229162] ACPI: EC: GPE storm detected(9 GPEs), transactions will use polling mode
[    0.246360] ACPI: Interpreter enabled
[    0.246396] ACPI: (supports S0 S3 S4 S5)
[    0.246398] ACPI: Using IOAPIC for interrupt routing
[    0.246434] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.246513] ACPI: Enabled 7 GPEs in block 00 to 7F
[    0.252851] ACPI: Power Resource [WRST] (on)
[    0.253174] ACPI: Power Resource [WRST] (on)
[    0.253490] ACPI: Power Resource [WRST] (on)
[    0.253808] ACPI: Power Resource [WRST] (on)
[    0.254120] ACPI: Power Resource [WRST] (on)
[    0.254432] ACPI: Power Resource [WRST] (on)
[    0.254742] ACPI: Power Resource [WRST] (on)
[    0.255060] ACPI: Power Resource [WRST] (on)
[    0.255370] ACPI: Power Resource [WRST] (on)
[    0.255684] ACPI: Power Resource [WRST] (on)
[    0.255999] ACPI: Power Resource [WRST] (on)
[    0.256311] ACPI: Power Resource [WRST] (on)
[    0.256621] ACPI: Power Resource [WRST] (on)
[    0.256936] ACPI: Power Resource [WRST] (on)
[    0.257248] ACPI: Power Resource [WRST] (on)
[    0.257562] ACPI: Power Resource [WRST] (on)
[    0.257876] ACPI: Power Resource [WRST] (on)
[    0.259205] ACPI: Power Resource [WRST] (on)
[    0.259523] ACPI: Power Resource [WRST] (on)
[    0.259837] ACPI: Power Resource [WRST] (on)
[    0.291982] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.291988] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.295296] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.295989] PCI host bridge to bus 0000:00
[    0.295992] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.295995] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.295997] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.295999] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.296001] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.296003] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.296005] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.296007] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.296009] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.296011] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.296013] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.296015] pci_bus 0000:00: root bus resource [mem 0xcf800000-0xefffffff window]
[    0.296017] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.296019] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.296028] pci 0000:00:00.0: [8086:1910] type 00 class 0x060000
[    0.296156] pci 0000:00:02.0: [8086:191b] type 00 class 0x030000
[    0.296167] pci 0000:00:02.0: reg 0x10: [mem 0xee000000-0xeeffffff 64bit]
[    0.296174] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.296179] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.296324] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.296335] pci 0000:00:04.0: reg 0x10: [mem 0xef240000-0xef247fff 64bit]
[    0.296550] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.296579] pci 0000:00:14.0: reg 0x10: [mem 0xef230000-0xef23ffff 64bit]
[    0.296680] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.296852] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.296900] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.296929] pci 0000:00:14.2: reg 0x10: [mem 0xef259000-0xef259fff 64bit]
[    0.297208] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
[    0.297417] pci 0000:00:15.0: reg 0x10: [mem 0xef258000-0xef258fff 64bit]
[    0.298381] pci 0000:00:15.1: [8086:a161] type 00 class 0x118000
[    0.298589] pci 0000:00:15.1: reg 0x10: [mem 0xef257000-0xef257fff 64bit]
[    0.299469] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.299488] pci 0000:00:16.0: reg 0x10: [mem 0xef256000-0xef256fff 64bit]
[    0.299559] pci 0000:00:16.0: PME# supported from D3hot
[    0.299706] pci 0000:00:16.3: [8086:a13d] type 00 class 0x070002
[    0.299722] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.299731] pci 0000:00:16.3: reg 0x14: [mem 0xef255000-0xef255fff]
[    0.299905] pci 0000:00:17.0: [8086:2822] type 00 class 0x010400
[    0.299926] pci 0000:00:17.0: reg 0x10: [mem 0xef250000-0xef251fff]
[    0.299938] pci 0000:00:17.0: reg 0x14: [mem 0xef254000-0xef2540ff]
[    0.299951] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.299959] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.299966] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.299978] pci 0000:00:17.0: reg 0x24: [mem 0xef253000-0xef2537ff]
[    0.300030] pci 0000:00:17.0: PME# supported from D3hot
[    0.300186] pci 0000:00:1c.0: [8086:a111] type 01 class 0x060400
[    0.300285] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.300425] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.300467] pci 0000:00:1c.2: [8086:a112] type 01 class 0x060400
[    0.300558] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.300693] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.300743] pci 0000:00:1c.4: [8086:a114] type 01 class 0x060400
[    0.300856] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.300999] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.301055] pci 0000:00:1f.0: [8086:a154] type 00 class 0x060100
[    0.301263] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.301277] pci 0000:00:1f.2: reg 0x10: [mem 0xef24c000-0xef24ffff]
[    0.301457] pci 0000:00:1f.3: [8086:a171] type 00 class 0x040300
[    0.301483] pci 0000:00:1f.3: reg 0x10: [mem 0xef248000-0xef24bfff 64bit]
[    0.301512] pci 0000:00:1f.3: reg 0x20: [mem 0xef220000-0xef22ffff 64bit]
[    0.301568] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.301723] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.301772] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.301822] pci 0000:00:1f.4: reg 0x10: [mem 0xef252000-0xef2520ff 64bit]
[    0.301894] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.302100] pci 0000:00:1f.6: [8086:15e3] type 00 class 0x020000
[    0.302124] pci 0000:00:1f.6: reg 0x10: [mem 0xef200000-0xef21ffff]
[    0.302242] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.302844] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.303377] pci 0000:01:00.0: [8086:24fd] type 00 class 0x028000
[    0.303527] pci 0000:01:00.0: reg 0x10: [mem 0xef100000-0xef101fff 64bit]
[    0.303910] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    0.304122] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.306874] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.306883] pci 0000:00:1c.0:   bridge window [mem 0xef100000-0xef1fffff]
[    0.307021] pci 0000:02:00.0: [10ec:525a] type 00 class 0xff0000
[    0.307057] pci 0000:02:00.0: reg 0x14: [mem 0xef000000-0xef000fff]
[    0.307351] pci 0000:02:00.0: supports D1 D2
[    0.307353] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.307466] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.309475] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.309483] pci 0000:00:1c.2:   bridge window [mem 0xef000000-0xef0fffff]
[    0.309584] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.321039] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.321103] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.321164] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.321224] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.321285] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.321345] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.321406] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.321473] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.326863] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x934, data = 0x930
[    0.326976] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.326980] vgaarb: loaded
[    0.326982] vgaarb: bridge control possible 0000:00:02.0
[    0.327057] SCSI subsystem initialized
[    0.327089] ACPI: bus type USB registered
[    0.327107] usbcore: registered new interface driver usbfs
[    0.327117] usbcore: registered new interface driver hub
[    0.327135] usbcore: registered new device driver usb
[    0.327200] EDAC MC: Ver: 3.0.0
[    0.327773] PCI: Using ACPI for IRQ routing
[    0.341914] PCI: pci_cache_line_size set to 64 bytes
[    0.342599] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.342600] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.342602] e820: reserve RAM buffer [mem 0xb91ae018-0xbbffffff]
[    0.342604] e820: reserve RAM buffer [mem 0xb91bf018-0xbbffffff]
[    0.342605] e820: reserve RAM buffer [mem 0xbb251000-0xbbffffff]
[    0.342607] e820: reserve RAM buffer [mem 0xca285000-0xcbffffff]
[    0.342609] e820: reserve RAM buffer [mem 0xcb600000-0xcbffffff]
[    0.342611] e820: reserve RAM buffer [mem 0x42e800000-0x42fffffff]
[    0.342730] NetLabel: Initializing
[    0.342731] NetLabel:  domain hash size = 128
[    0.342732] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.342748] NetLabel:  unlabeled traffic allowed by default
[    0.342859] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.342865] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.344901] amd_nb: Cannot enumerate AMD northbridges
[    0.344922] Switched to clocksource hpet
[    0.350789] pnp: PnP ACPI init
[    0.350801] ACPI: bus type PNP registered
[    0.351011] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.351014] system 00:00: [io  0xffff] has been reserved
[    0.351016] system 00:00: [io  0xffff] has been reserved
[    0.351018] system 00:00: [io  0xffff] has been reserved
[    0.351021] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.351023] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.351026] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.351108] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.351111] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.351147] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.351188] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.351191] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.351298] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.351536] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.351539] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.351541] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.351543] system 00:05: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.351546] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.351548] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.351550] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.351553] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.351555] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.351558] system 00:05: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.351560] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.351609] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.351612] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.351614] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.351616] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.351618] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.351621] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.351623] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.351626] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.351890] system 00:07: [io  0xff00-0xfffe] has been reserved
[    0.351893] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.353036] system 00:08: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.353039] system 00:08: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.353041] system 00:08: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.353044] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.382294] pnp: PnP ACPI: found 9 devices
[    0.382297] ACPI: bus type PNP unregistered
[    0.389910] pci 0000:00:1c.4: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
[    0.389915] pci 0000:00:1c.4: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    0.389937] pci 0000:00:1c.4: bridge window [mem 0x00100000-0x000fffff] to [bus 03] add_size 200000 add_align 100000
[    0.389942] pci 0000:00:1c.4: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.389944] pci 0000:00:1c.4: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.389947] pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.389949] pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.389952] pci 0000:00:1c.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.389954] pci 0000:00:1c.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.389960] pci 0000:00:1c.4: BAR 14: assigned [mem 0xcf800000-0xcf9fffff]
[    0.389970] pci 0000:00:1c.4: BAR 15: assigned [mem 0xcfa00000-0xcfbfffff 64bit pref]
[    0.389974] pci 0000:00:1c.4: BAR 13: assigned [io  0x2000-0x2fff]
[    0.389977] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.389984] pci 0000:00:1c.0:   bridge window [mem 0xef100000-0xef1fffff]
[    0.389996] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.390002] pci 0000:00:1c.2:   bridge window [mem 0xef000000-0xef0fffff]
[    0.390013] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.390018] pci 0000:00:1c.4:   bridge window [io  0x2000-0x2fff]
[    0.390025] pci 0000:00:1c.4:   bridge window [mem 0xcf800000-0xcf9fffff]
[    0.390030] pci 0000:00:1c.4:   bridge window [mem 0xcfa00000-0xcfbfffff 64bit pref]
[    0.390039] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.390041] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.390043] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.390045] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.390048] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.390050] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.390052] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.390054] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.390056] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.390058] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.390060] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.390062] pci_bus 0000:00: resource 15 [mem 0xcf800000-0xefffffff window]
[    0.390064] pci_bus 0000:00: resource 16 [mem 0xfd000000-0xfe7fffff window]
[    0.390066] pci_bus 0000:01: resource 1 [mem 0xef100000-0xef1fffff]
[    0.390068] pci_bus 0000:02: resource 1 [mem 0xef000000-0xef0fffff]
[    0.390070] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.390072] pci_bus 0000:03: resource 1 [mem 0xcf800000-0xcf9fffff]
[    0.390075] pci_bus 0000:03: resource 2 [mem 0xcfa00000-0xcfbfffff 64bit pref]
[    0.390104] NET: Registered protocol family 2
[    0.390354] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.390567] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.390665] TCP: Hash tables configured (established 131072 bind 65536)
[    0.390680] TCP: reno registered
[    0.390702] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.390761] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.390825] NET: Registered protocol family 1
[    0.390839] pci 0000:00:02.0: Boot video device
[    0.391448] PCI: CLS 0 bytes, default 64
[    0.391489] Unpacking initramfs...
[    0.856597] Freeing initrd memory: 31928k freed
[    0.860114] DMAR: ACPI device "device:72" under DMAR at fed91000 as 00:15.0
[    0.860118] DMAR: ACPI device "device:73" under DMAR at fed91000 as 00:15.1
[    0.860132] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.860135] software IO TLB [mem 0xb51ae000-0xb91ae000] (64MB) mapped at [ffff9f9c751ae000-ffff9f9c791adfff]
[    0.860188] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.860190] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.860191] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.860192] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.860194] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.860195] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.860854] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.860941] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.861264] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.861277] Initialise system trusted keyring
[    0.861298] audit: initializing netlink socket (disabled)
[    0.861309] type=2000 audit(1582267538.850:1): initialized
[    0.896850] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.896852] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.898384] zpool: loaded
[    0.898388] zbud: loaded
[    0.898688] VFS: Disk quotas dquot_6.5.2
[    0.898718] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.898898] msgmni has been set to 31852
[    0.898969] Key type big_key registered
[    0.898972] SELinux:  Registering netfilter hooks
[    0.899963] NET: Registered protocol family 38
[    0.899973] Key type asymmetric registered
[    0.899977] Asymmetric key parser 'x509' registered
[    0.900022] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.900064] io scheduler noop registered
[    0.900068] io scheduler deadline registered (default)
[    0.900098] io scheduler cfq registered
[    0.900102] io scheduler mq-deadline registered
[    0.900106] io scheduler kyber registered
[    0.900400] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    0.900641] pcieport 0000:00:1c.2: irq 123 for MSI/MSI-X
[    0.900874] pcieport 0000:00:1c.4: irq 124 for MSI/MSI-X
[    0.901051] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    0.901084] aer 0000:00:1c.2:pcie002: service driver aer loaded
[    0.901124] aer 0000:00:1c.4:pcie002: service driver aer loaded
[    0.901142] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.901143] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.901149] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.901160] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    0.901162] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.901167] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    0.901180] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.901185] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    0.901199] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.901214] pciehp 0000:00:1c.4:pcie004: Slot #8 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.901252] pciehp 0000:00:1c.4:pcie004: service driver pciehp loaded
[    0.901256] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.901269] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.901357] efifb: probing for efifb
[    0.901372] efifb: framebuffer at 0xd0000000, mapped to 0xffffb14202000000, using 8100k, total 8100k
[    0.901374] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.901375] efifb: scrolling: redraw
[    0.901377] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.905528] Console: switching to colour frame buffer device 240x67
[    0.909323] fb0: EFI VGA frame buffer device
[    0.909330] intel_idle: MWAIT substates: 0x11142120
[    0.909331] intel_idle: v0.4.1 model 0x5E
[    0.909335] intel_idle: state C8-SKL is disabled
[    0.909336] intel_idle: state C9-SKL is disabled
[    0.909365] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.917137] ACPI: AC Adapter [AC] (on-line)
[    0.917214] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.921154] ACPI: Lid Switch [LID0]
[    0.921193] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.921196] ACPI: Power Button [PBTN]
[    0.921230] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.921232] ACPI: Sleep Button [SBTN]
[    0.921267] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.921269] ACPI: Power Button [PWRF]
[    0.921315] ACPI: Requesting acpi_cpufreq
[    0.923347] thermal LNXTHERM:00: registered as thermal_zone0
[    0.923350] ACPI: Thermal Zone [THM] (25 C)
[    0.923408] GHES: HEST is not enabled!
[    0.923489] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.923872] serial 0000:00:16.3: enabling device (0000 -> 0003)
[    0.944712] 0000:00:16.3: ttyS0 at I/O 0xf0a0 (irq = 19) is a 16550A
[    0.947236] Non-volatile memory driver v1.3
[    0.947276] Linux agpgart interface v0.103
[    0.953598] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
[    0.959771] tpm tpm0: A TPM error (2314) occurred attempting the self test
[    1.006563] crash memory driver: version 1.1
[    1.009330] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    1.029329] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    1.041366] rdac: device handler registered
[    1.041411] hp_sw: device handler registered
[    1.041414] emc: device handler registered
[    1.041448] alua: device handler registered
[    1.041496] libphy: Fixed MDIO Bus: probed
[    1.041557] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.041560] ehci-pci: EHCI PCI platform driver
[    1.041573] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.041576] ohci-pci: OHCI PCI platform driver
[    1.041586] uhci_hcd: USB Universal Host Controller Interface driver
[    1.041732] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.041780] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.042905] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    1.042912] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.042977] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
[    1.043248] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.043251] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.043253] usb usb1: Product: xHCI Host Controller
[    1.043255] usb usb1: Manufacturer: Linux 3.10.0-957.12.1.el7.x86_64 xhci-hcd
[    1.043257] usb usb1: SerialNumber: 0000:00:14.0
[    1.043396] hub 1-0:1.0: USB hub found
[    1.043439] hub 1-0:1.0: 16 ports detected
[    1.050558] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.050614] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.050649] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.050652] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.050654] usb usb2: Product: xHCI Host Controller
[    1.050656] usb usb2: Manufacturer: Linux 3.10.0-957.12.1.el7.x86_64 xhci-hcd
[    1.050658] usb usb2: SerialNumber: 0000:00:14.0
[    1.050769] hub 2-0:1.0: USB hub found
[    1.050793] hub 2-0:1.0: 10 ports detected
[    1.057505] usb: port power management may be unreliable
[    1.066340] usbcore: registered new interface driver usbserial_generic
[    1.066348] usbserial: USB Serial support registered for generic
[    1.066391] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    1.066393] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.066990] i8042: Warning: Keylock active
[    1.067370] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.067437] mousedev: PS/2 mouse device common for all mice
[    1.067797] rtc_cmos 00:02: RTC can wake from S4
[    1.068337] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    1.068497] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.068559] intel_pstate: Intel P-state driver initializing
[    1.068696] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.068847] intel_pstate: HWP enabled
[    1.069013] cpuidle: using governor menu
[    1.069567] EFI Variables Facility v0.08 2004-May-17
[    1.077611] hidraw: raw HID events driver (C) Jiri Kosina
[    1.077813] usbcore: registered new interface driver usbhid
[    1.077814] usbhid: USB HID core driver
[    1.077943] drop_monitor: Initializing network drop monitor service
[    1.078045] TCP: cubic registered
[    1.078053] Initializing XFRM netlink socket
[    1.078233] NET: Registered protocol family 10
[    1.078513] NET: Registered protocol family 17
[    1.078524] mpls_gso: MPLS GSO support
[    1.078885] microcode: sig=0x506e3, pf=0x20, revision=0xc6
[    1.079088] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.079445] Loading compiled-in X.509 certificates
[    1.079474] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.079493] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.080130] Loaded X.509 cert 'CentOS Linux kernel signing key: 2c7c17705c86d4208050d3f554569a7bd3bfd1bf'
[    1.080479] EFI: Loaded cert 'Dell Inc. UEFI DB: 5ddb772dc880660055ba0bc131886bb630a639e7' linked to '.system_keyring'
[    1.080509] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    1.080536] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    1.080871] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    1.080903] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    1.081103] EFI: Loaded cert 'Microsoft Windows PCA 2010: d14fa98a0708cef4241898e500fff3d6791d37bc' linked to '.system_blacklist_keyring'
[    1.081124] registered taskstats version 1
[    1.085088] Key type trusted registered
[    1.089122] Key type encrypted registered
[    1.115330] ACPI: Battery Slot [BAT0] (battery present)
[    1.155326]   Magic number: 8:423:772
[    1.155558] rtc_cmos 00:02: setting system clock to 2020-02-21 06:45:39 UTC (1582267539)
[    1.157075] Freeing unused kernel memory: 1876k freed
[    1.157355] Write protecting the kernel read-only data: 12288k
[    1.160205] Freeing unused kernel memory: 512k freed
[    1.163139] Freeing unused kernel memory: 600k freed
[    1.184991] random: systemd: uninitialized urandom read (16 bytes read)
[    1.185462] random: systemd: uninitialized urandom read (16 bytes read)
[    1.185485] random: systemd: uninitialized urandom read (16 bytes read)
[    1.187654] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.188018] systemd[1]: Detected architecture x86-64.
[    1.188025] systemd[1]: Running in initial RAM disk.
[    1.188067] systemd[1]: Set hostname to <localhost>.
[    1.235746] random: systemd: uninitialized urandom read (16 bytes read)
[    1.235781] random: systemd: uninitialized urandom read (16 bytes read)
[    1.235829] random: systemd: uninitialized urandom read (16 bytes read)
[    1.235907] random: systemd: uninitialized urandom read (16 bytes read)
[    1.236915] random: systemd: uninitialized urandom read (16 bytes read)
[    1.237160] random: systemd: uninitialized urandom read (16 bytes read)
[    1.237625] random: systemd: uninitialized urandom read (16 bytes read)
[    1.243886] systemd[1]: Reached target Swap.
[    1.244024] systemd[1]: Reached target Local File Systems.
[    1.244464] systemd[1]: Created slice Root Slice.
[    1.244546] systemd[1]: Listening on udev Kernel Socket.
[    1.244682] systemd[1]: Listening on Journal Socket.
[    1.244770] systemd[1]: Listening on udev Control Socket.
[    1.244813] systemd[1]: Reached target Sockets.
[    1.244989] systemd[1]: Created slice System Slice.
[    1.245741] systemd[1]: Starting Journal Service...
[    1.246804] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.247586] systemd[1]: Starting Setup Virtual Console...
[    1.248386] systemd[1]: Starting Apply Kernel Variables...
[    1.248442] systemd[1]: Reached target Slices.
[    1.249419] systemd[1]: Starting dracut cmdline hook...
[    1.249471] systemd[1]: Reached target Timers.
[    1.250277] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.251665] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.255441] systemd[1]: Started Apply Kernel Variables.
[    1.255801] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.296514] systemd[1]: Started Journal Service.
[    1.361982] usb 1-4: new high-speed USB device number 2 using xhci_hcd
[    1.383002] device-mapper: uevent: version 1.0.3
[    1.383072] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.487204] usb 1-4: New USB device found, idVendor=05e3, idProduct=0610
[    1.487208] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.487210] usb 1-4: Product: USB2.1 Hub
[    1.487211] usb 1-4: Manufacturer: GenesysLogic
[    1.487739] hub 1-4:1.0: USB hub found
[    1.487987] hub 1-4:1.0: 4 ports detected
[    1.599295] usb 2-2: new SuperSpeed USB device number 2 using xhci_hcd
[    1.613500] usb 2-2: config 1 has an invalid interface number: 12 but max is 1
[    1.613503] usb 2-2: config 1 has an invalid interface number: 13 but max is 1
[    1.613505] usb 2-2: config 1 has an invalid interface number: 13 but max is 1
[    1.613506] usb 2-2: config 1 has no interface number 0
[    1.613508] usb 2-2: config 1 has no interface number 1
[    1.614450] usb 2-2: New USB device found, idVendor=413c, idProduct=81b6
[    1.614453] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.614455] usb 2-2: Product: DW5811e Snapdragon™ X7 LTE
[    1.614456] usb 2-2: Manufacturer: Sierra Wireless, Incorporated
[    1.614458] usb 2-2: SerialNumber: LF73233052011020
[    1.615654] usb 2-2: Enable of device-initiated U1 failed.
[    1.615997] usb 2-2: Enable of device-initiated U2 failed.
[    1.733491] rtsx_pci 0000:02:00.0: enabling device (0000 -> 0002)
[    1.733596] rtsx_pci 0000:02:00.0: irq 126 for MSI/MSI-X
[    1.733618] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 126
[    1.736329] pps_core: LinuxPPS API ver. 1 registered
[    1.736331] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.737709] PTP clock support registered
[    1.740386] libata version 3.00 loaded.
[    1.752660] ahci 0000:00:17.0: version 3.0
[    1.752765] ahci 0000:00:17.0: controller can't do SNTF, turning off CAP_SNTF
[    1.752798] ahci 0000:00:17.0: irq 127 for MSI/MSI-X
[    1.752808] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    1.756377] usb 1-6: new full-speed USB device number 3 using xhci_hcd
[    1.761527] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.761529] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.762971] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x5 impl RAID mode
[    1.762975] ahci 0000:00:17.0: flags: 64bit ncq stag pm led clo only pio slum part ems deso sadm sds apst 
[    1.767390] scsi host0: ahci
[    1.768659] scsi host1: ahci
[    1.835334] scsi host2: ahci
[    1.835381] ata1: SATA max UDMA/133 abar m2048@0xef253000 port 0xef253100 irq 127
[    1.835383] ata2: DUMMY
[    1.835386] ata3: SATA max UDMA/133 abar m2048@0xef253000 port 0xef253200 irq 127
[    1.835578] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.835603] e1000e 0000:00:1f.6: irq 128 for MSI/MSI-X
[    1.861955] tsc: Refined TSC clocksource calibration: 2591.997 MHz
[    1.861971] Switched to clocksource tsc
[    1.908862] usb 1-6: New USB device found, idVendor=8087, idProduct=0a2b
[    1.908865] usb 1-6: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.963632] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    2.020078] usb 2-5: new SuperSpeed USB device number 3 using xhci_hcd
[    2.042735] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) a4:4c:c8:2c:fe:c2
[    2.042738] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    2.042813] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    2.043393] checking generic (d0000000 7e9000) vs hw (d0000000 10000000)
[    2.043395] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.043407] Console: switching to colour dummy device 80x25
[    2.043456] [drm] Replacing VGA console driver
[    2.044042] i915 0000:00:02.0: irq 129 for MSI/MSI-X
[    2.044049] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.044049] [drm] Driver supports precise vblank timestamp query.
[    2.044419] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.046708] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_27.bin (v1.27)
[    2.058865] usb 2-5: New USB device found, idVendor=05e3, idProduct=0620
[    2.058881] usb 2-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.058882] usb 2-5: Product: USB3.1 Hub
[    2.058884] usb 2-5: Manufacturer: GenesysLogic
[    2.060899] hub 2-5:1.0: USB hub found
[    2.061166] hub 2-5:1.0: 4 ports detected
[    2.075231] usbcore: registered new interface driver cdc_ncm
[    2.076842] usbcore: registered new interface driver cdc_wdm
[    2.078447] usb 2-2: Disable of device-initiated U1 failed.
[    2.078605] usb 2-2: Disable of device-initiated U2 failed.
[    2.088116] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.096104] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.097006] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    2.097427] cdc_mbim 2-2:1.12: cdc-wdm0: USB WDM device
[    2.097544] cdc_mbim 2-2:1.12 wwan0: register 'cdc_mbim' at usb-0000:00:14.0-2, CDC MBIM, 1e:70:52:42:ad:73
[    2.098049] usb 2-2: Enable of device-initiated U1 failed.
[    2.098517] usb 2-2: Enable of device-initiated U2 failed.
[    2.098544] usbcore: registered new interface driver cdc_mbim
[    2.120002] usb 1-4.2: new high-speed USB device number 4 using xhci_hcd
[    2.149006] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.151185] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.151190] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.151193] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.151221] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.151484] ata1.00: ATA-9: SK hynix SC308 SATA 256GB, 30001P10, max UDMA/133
[    2.151486] ata1.00: 500118192 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.152404] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.152409] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.152412] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.152474] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.152804] ata1.00: configured for UDMA/133
[    2.153004] scsi 0:0:0:0: Direct-Access     ATA      SK hynix SC308 S 1P10 PQ: 0 ANSI: 5
[    2.231511] usb 1-4.2: New USB device found, idVendor=05e3, idProduct=0610
[    2.231516] usb 1-4.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.231519] usb 1-4.2: Product: USB2.1 Hub
[    2.231522] usb 1-4.2: Manufacturer: GenesysLogic
[    2.232650] hub 1-4.2:1.0: USB hub found
[    2.232905] hub 1-4.2:1.0: 4 ports detected
[    2.236180] random: fast init done
[    2.325781] fbcon: inteldrmfb (fb0) is primary device
[    2.341002] usb 1-10: new full-speed USB device number 5 using xhci_hcd
[    2.469060] ata3: SATA link down (SStatus 4 SControl 300)
[    2.500347] usb 1-10: New USB device found, idVendor=0a5c, idProduct=5834
[    2.500351] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.500354] usb 1-10: Product: 5880
[    2.500357] usb 1-10: Manufacturer: Broadcom Corp
[    2.500359] usb 1-10: SerialNumber: 0123456789ABCD
[    2.500678] usb 1-10: config 0 descriptor??
[    2.572931] usb 1-4.3: new high-speed USB device number 6 using xhci_hcd
[    2.682489] usb 1-4.3: New USB device found, idVendor=05e3, idProduct=0608
[    2.682490] usb 1-4.3: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    2.682491] usb 1-4.3: Product: USB2.0 Hub
[    2.683704] hub 1-4.3:1.0: USB hub found
[    2.684071] hub 1-4.3:1.0: 4 ports detected
[    2.744256] usb 2-5.1: new SuperSpeed USB device number 4 using xhci_hcd
[    2.756709] usb 2-5.1: New USB device found, idVendor=17e9, idProduct=6006
[    2.756711] usb 2-5.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.756712] usb 2-5.1: Product: Dell Universal Dock D6000
[    2.756713] usb 2-5.1: Manufacturer: DisplayLink
[    2.756714] usb 2-5.1: SerialNumber: 1707196411
[    2.774329] cdc_ncm 2-5.1:1.5: MAC-Address: 9c:eb:e8:53:b8:ec
[    2.774345] cdc_ncm 2-5.1:1.5: setting rx_max = 16384
[    2.774562] cdc_ncm 2-5.1:1.5: setting tx_max = 16384
[    2.774753] cdc_ncm 2-5.1:1.5 usb0: register 'cdc_ncm' at usb-0000:00:14.0-5.1, CDC NCM, 9c:eb:e8:53:b8:ec
[    2.867033] usb 1-11: new high-speed USB device number 7 using xhci_hcd
[    2.999764] usb 1-11: New USB device found, idVendor=1bcf, idProduct=2b96
[    2.999768] usb 1-11: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.999771] usb 1-11: Product: Integrated_Webcam_HD
[    2.999774] usb 1-11: Manufacturer: CNFGH19N2861710047A2
[    3.055384] usb 2-5.2: new SuperSpeed USB device number 5 using xhci_hcd
[    3.070825] usb 2-5.2: New USB device found, idVendor=05e3, idProduct=0620
[    3.070829] usb 2-5.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.070833] usb 2-5.2: Product: USB3.1 Hub
[    3.070836] usb 2-5.2: Manufacturer: GenesysLogic
[    3.073599] hub 2-5.2:1.0: USB hub found
[    3.073956] hub 2-5.2:1.0: 4 ports detected
[    3.130041] usb 1-4.3.1: new full-speed USB device number 8 using xhci_hcd
[    3.206354] usb 1-4.3.1: New USB device found, idVendor=06c4, idProduct=c411
[    3.206358] usb 1-4.3.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.206361] usb 1-4.3.1: Product: D6000 Controller
[    3.206364] usb 1-4.3.1: Manufacturer: Bizlink
[    3.206366] usb 1-4.3.1: SerialNumber: 206136605450
[    3.208736] hid-generic 0003:06C4:C411.0001: hiddev0,hidraw0: USB HID v1.11 Device [Bizlink D6000 Controller] on usb-0000:00:14.0-4.3.1/input0
[    3.420089] Console: switching to colour frame buffer device 240x67
[    3.443811] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.473782] sd 0:0:0:0: [sda] 500118192 512-byte logical blocks: (256 GB/238 GiB)
[    3.473785] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.473818] sd 0:0:0:0: [sda] Write Protect is off
[    3.473820] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.473831] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.476599]  sda: sda1 sda2 sda3
[    3.476789] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.780945] SGI XFS with ACLs, security attributes, no debug enabled
[    3.785866] XFS (dm-0): Mounting V5 Filesystem
[    3.809893] XFS (dm-0): Ending clean mount
[    4.209210] systemd-journald[107]: Received SIGTERM from PID 1 (systemd).
[    4.281648] type=1404 audit(1582267542.624:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.310602] SELinux: 2048 avtab hash slots, 112446 rules.
[    4.364899] SELinux: 2048 avtab hash slots, 112446 rules.
[    4.385353] SELinux:  8 users, 14 roles, 5036 types, 318 bools, 1 sens, 1024 cats
[    4.385355] SELinux:  129 classes, 112446 rules
[    4.388771] SELinux:  Class bpf not defined in policy.
[    4.388773] SELinux: the above unknown classes and permissions will be allowed
[    4.388776] SELinux:  Completing initialization.
[    4.388777] SELinux:  Setting up existing superblocks.
[    4.396733] type=1403 audit(1582267542.739:3): policy loaded auid=4294967295 ses=4294967295
[    4.405502] systemd[1]: Successfully loaded SELinux policy in 123.616ms.
[    4.444896] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.444989] systemd[1]: Inserted module 'ip_tables'
[    4.475496] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 26.424ms.
[    4.716313] systemd-journald[2431]: Received request to flush runtime journal from PID 1
[    5.021751] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    5.021921] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[    5.051124] input: Intel HID events as /devices/platform/INT33D5:00/input/input6
[    5.051244] intel-hid INT33D5:00: platform supports 5 button array
[    5.051275] input: Intel HID 5 button array as /devices/platform/INT33D5:00/input/input7
[    5.210496] wmi_bus wmi_bus-PNP0C14:01: WQBC data block query control method not found
[    5.274556] usbcore: registered new interface driver qcserial
[    5.274567] usbserial: USB Serial support registered for Qualcomm USB modem
[    5.284638] Linux video capture interface: v2.00
[    5.302525] Bluetooth: Core ver 2.22
[    5.302536] NET: Registered protocol family 31
[    5.302537] Bluetooth: HCI device and connection manager initialized
[    5.302540] Bluetooth: HCI socket layer initialized
[    5.302543] Bluetooth: L2CAP socket layer initialized
[    5.302548] Bluetooth: SCO socket layer initialized
[    5.331299] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    5.335688] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (1bcf:2b96)
[    5.343258] usbcore: registered new interface driver btusb
[    5.347167] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[    5.348119] Bluetooth: hci0: Device revision is 16
[    5.348121] Bluetooth: hci0: Secure boot is enabled
[    5.348122] Bluetooth: hci0: OTP lock is enabled
[    5.348123] Bluetooth: hci0: API lock is enabled
[    5.348124] Bluetooth: hci0: Debug lock is disabled
[    5.348125] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    5.352042] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.0/input/input8
[    5.352195] usbcore: registered new interface driver uvcvideo
[    5.352197] USB Video Class driver (1.1.1)
[    5.357664] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[    5.386747] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    5.455008] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    5.455143] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    5.483937] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    5.490300] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    5.494574] snd_hda_intel 0000:00:1f.3: irq 131 for MSI/MSI-X
[    5.522754] random: crng init done
[    5.527251] usb 2-5.1: Warning! Unlikely big volume range (=767), cval->res is probably wrong.
[    5.527254] usb 2-5.1: [4] FU [Mic Capture Volume] ch = 2, val = -4592/7680/16
[    5.531271] usb 2-5.1: Warning! Unlikely big volume range (=672), cval->res is probably wrong.
[    5.531274] usb 2-5.1: [7] FU [Dell USB Audio Playback Volume] ch = 6, val = -10752/0/16
[    5.536899] cryptd: max_cpu_qlen set to 1000
[    5.542574] usbcore: registered new interface driver snd-usb-audio
[    5.544624] Intel(R) Wireless WiFi driver for Linux
[    5.544626] Copyright(c) 2003- 2015 Intel Corporation
[    5.545017] iwlwifi 0000:01:00.0: enabling device (0000 -> 0002)
[    5.547905] iwlwifi 0000:01:00.0: irq 132 for MSI/MSI-X
[    5.551902] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    5.568071] AVX2 version of gcm_enc/dec engaged.
[    5.568073] AES CTR mode by8 optimization enabled
[    5.573146] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.573333] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.579258] iwlwifi 0000:01:00.0: loaded firmware version 34.0.1 op_mode iwlmvm
[    5.596437] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3246: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    5.596441] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    5.596443] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    5.596444] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    5.596445] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    5.596447] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    5.596449] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    5.596451] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    5.629651] XFS (sda2): Mounting V5 Filesystem
[    5.712968] XFS (sda2): Ending clean mount
[    5.720181] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 8265, REV=0x230
[    5.732851] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    5.732928] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    5.733234] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    5.733287] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    5.733453] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    5.733669] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    5.772332] dell_laptop: Using i8042 filter function for receiving events
[    5.783987] iwlwifi 0000:01:00.0: base HW address: 1c:4d:70:c0:d8:70
[    5.805582] intel_rapl: Found RAPL domain package
[    5.805585] intel_rapl: Found RAPL domain core
[    5.805587] intel_rapl: Found RAPL domain uncore
[    5.805589] intel_rapl: Found RAPL domain dram
[    5.877503] resource sanity check: requesting [mem 0xfdffe800-0xfe0007ff], which spans more than pnp 00:06 [mem 0xfdb00000-0xfdffffff]
[    5.877507] caller pmc_core_probe+0x8f/0x1000 [intel_pmc_core] mapping multiple BARs
[    5.877525] intel_pmc_core:  initialized
[    5.901318] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    5.901548] thermal thermal_zone1: failed to read out thermal zone 1
[    5.923197] input: Dell WMI hotkeys as /devices/platform/PNP0C14:01/wmi_bus/wmi_bus-PNP0C14:01/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input16
[    5.960499] iTCO_vendor_support: vendor-support=0
[    5.968445] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.968498] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    5.968696] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    6.061449] input: DualPoint Stick as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-8/i2c-DLL07D0:01/input/input17
[    6.061612] input: DLL07D0:01 044E:120B as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-8/i2c-DLL07D0:01/input/input18
[    6.061763] hid-alps 0018:044E:120B.0002: input,hidraw1: <UNKNOWN> HID v1.00 Mouse [DLL07D0:01 044E:120B] on i2c-DLL07D0:01
[    6.184564] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    6.319417] Adding 8191996k swap on /dev/mapper/cl-swap.  Priority:-2 extents:1 across:8191996k SSFS
[    6.422212] XFS (dm-2): Mounting V5 Filesystem
[    6.826205] XFS (dm-2): Ending clean mount
[    6.985412] Bluetooth: hci0: Waiting for firmware download to complete
[    6.986109] Bluetooth: hci0: Firmware loaded in 1603504 usecs
[    6.986209] Bluetooth: hci0: Waiting for device to boot
[    6.998201] Bluetooth: hci0: Device booted in 11763 usecs
[    7.133723] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[    7.136156] Bluetooth: hci0: Applying Intel DDC parameters completed
[    7.297121] RPC: Registered named UNIX socket transport module.
[    7.297123] RPC: Registered udp transport module.
[    7.297124] RPC: Registered tcp transport module.
[    7.297125] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.385184] type=1305 audit(1582267545.728:4): audit_pid=5117 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    9.989340] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    9.989347] Bluetooth: BNEP filters: protocol multicast
[    9.989353] Bluetooth: BNEP socket layer initialized
[   15.173931] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   15.990950] Ebtables v2.0 registered
[   16.031377] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   16.171101] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   16.251031] Netfilter messages via NETLINK v0.30.
[   16.264277] ip_set: protocol 6
[   17.206943] usb 1-4.4: new low-speed USB device number 9 using xhci_hcd
[   17.311610] usb 1-4.4: New USB device found, idVendor=046d, idProduct=c31c
[   17.311613] usb 1-4.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   17.311615] usb 1-4.4: Product: USB Keyboard
[   17.311617] usb 1-4.4: Manufacturer: Logitech
[   17.317569] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4.4/1-4.4:1.0/input/input19
[   17.368327] hid-generic 0003:046D:C31C.0003: input,hidraw2: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:14.0-4.4/input0
[   17.374312] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4.4/1-4.4:1.1/input/input20
[   17.425231] hid-generic 0003:046D:C31C.0004: input,hidraw3: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:14.0-4.4/input1
[   17.603457] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   17.729118] e1000e 0000:00:1f.6: irq 128 for MSI/MSI-X
[   17.830084] e1000e 0000:00:1f.6: irq 128 for MSI/MSI-X
[   17.830208] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   17.834231] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u5u1i5: link is not ready
[   17.834433] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u5u1i5: link is not ready
[   17.838580] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   17.860158] cdc_ncm 2-5.1:1.5 enp0s20f0u5u1i5: network connection: disconnected
[   18.067122] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   18.315764] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   18.377250] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   21.802421] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   24.522780] wlp1s0: authenticate with 58:d5:6e:92:85:5c
[   24.534888] wlp1s0: send auth to 58:d5:6e:92:85:5c (try 1/3)
[   24.548377] wlp1s0: authenticated
[   24.549002] wlp1s0: associate with 58:d5:6e:92:85:5c (try 1/3)
[   24.567465] wlp1s0: RX AssocResp from 58:d5:6e:92:85:5c (capab=0x31 status=0 aid=1)
[   24.571044] wlp1s0: associated
[   24.696493] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   24.706089] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[   34.078878] Bluetooth: RFCOMM TTY layer initialized
[   34.078882] Bluetooth: RFCOMM socket layer initialized
[   34.078969] Bluetooth: RFCOMM ver 1.11
[   43.969179] fuse init (API version 7.22)
[  739.913172] usb 1-4: USB disconnect, device number 2
[  739.913178] usb 1-4.2: USB disconnect, device number 4
[  739.917694] usb 1-4.3: USB disconnect, device number 6
[  739.917741] usb 1-4.3.1: USB disconnect, device number 8
[  739.921127] usb 1-4.4: USB disconnect, device number 9
[  740.372622] usb 2-5.1: Failed to set U1 timeout to 0x0,error code -71
[  740.376120] usb 2-5.1: Set SEL for device-initiated U1 failed.
[  740.379672] usb 2-5.1: Set SEL for device-initiated U2 failed.
[  740.379685] snd-usb-audio 2-5.1:1.3: usb_set_interface Failed to disable LPM
[  740.379697] usb 2-5.1: 3:2: usb_set_interface failed (-12)
[  740.383418] usb 2-5.1: Failed to set U1 timeout to 0x0,error code -71
[  740.630335] xhci_hcd 0000:00:14.0: Cannot set link state.
[  740.630350] usb usb2-port5: cannot disable (err = -32)
[  740.630369] usb 2-5: USB disconnect, device number 3
[  740.630374] usb 2-5.1: USB disconnect, device number 4
[  745.383456] usb 2-5.1: Set SEL for device-initiated U1 failed.
[  745.383470] usb 2-5.1: Failed to set U2 timeout to 0xff,error code -19
[  745.383522] snd-usb-audio 2-5.1:1.3: usb_set_interface Failed to disable LPM
[  745.383531] usb 2-5.1: 3:2: usb_set_interface failed (-12)
[  745.384782] cdc_ncm 2-5.1:1.5 enp0s20f0u5u1i5: unregister 'cdc_ncm' usb-0000:00:14.0-5.1, CDC NCM
[  745.399098] usb 2-5.2: USB disconnect, device number 5
[  850.504544] usb 1-4: new high-speed USB device number 10 using xhci_hcd
[  850.631112] usb 1-4: New USB device found, idVendor=05e3, idProduct=0610
[  850.631119] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  850.631123] usb 1-4: Product: USB2.1 Hub
[  850.631127] usb 1-4: Manufacturer: GenesysLogic
[  850.633276] hub 1-4:1.0: USB hub found
[  850.633777] hub 1-4:1.0: 4 ports detected
[  850.740809] usb 2-5: new SuperSpeed USB device number 6 using xhci_hcd
[  850.755663] usb 2-5: New USB device found, idVendor=05e3, idProduct=0620
[  850.755670] usb 2-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  850.755674] usb 2-5: Product: USB3.1 Hub
[  850.755678] usb 2-5: Manufacturer: GenesysLogic
[  850.757540] hub 2-5:1.0: USB hub found
[  850.758188] hub 2-5:1.0: 4 ports detected
[  850.924580] usb 1-4.2: new high-speed USB device number 11 using xhci_hcd
[  851.035920] usb 1-4.2: New USB device found, idVendor=05e3, idProduct=0610
[  851.035927] usb 1-4.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  851.035932] usb 1-4.2: Product: USB2.1 Hub
[  851.035935] usb 1-4.2: Manufacturer: GenesysLogic
[  851.037694] hub 1-4.2:1.0: USB hub found
[  851.038023] hub 1-4.2:1.0: 4 ports detected
[  851.097760] usb 2-5.1: new SuperSpeed USB device number 7 using xhci_hcd
[  851.110021] usb 2-5.1: New USB device found, idVendor=17e9, idProduct=6006
[  851.110027] usb 2-5.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  851.110030] usb 2-5.1: Product: Dell Universal Dock D6000
[  851.110034] usb 2-5.1: Manufacturer: DisplayLink
[  851.110037] usb 2-5.1: SerialNumber: 1707196411
[  851.149355] usb 2-5.1: Warning! Unlikely big volume range (=767), cval->res is probably wrong.
[  851.149362] usb 2-5.1: [4] FU [Mic Capture Volume] ch = 2, val = -4592/7680/16
[  851.150392] usb 2-5.1: Warning! Unlikely big volume range (=672), cval->res is probably wrong.
[  851.150397] usb 2-5.1: [7] FU [Dell USB Audio Playback Volume] ch = 6, val = -10752/0/16
[  851.171144] cdc_ncm 2-5.1:1.5: MAC-Address: 9c:eb:e8:53:b8:ec
[  851.171151] cdc_ncm 2-5.1:1.5: setting rx_max = 16384
[  851.171344] cdc_ncm 2-5.1:1.5: setting tx_max = 16384
[  851.171760] cdc_ncm 2-5.1:1.5 usb0: register 'cdc_ncm' at usb-0000:00:14.0-5.1, CDC NCM, 9c:eb:e8:53:b8:ec
[  851.195493] usb 1-4.3: new high-speed USB device number 12 using xhci_hcd
[  851.294422] usb 1-4.3: New USB device found, idVendor=05e3, idProduct=0608
[  851.294427] usb 1-4.3: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[  851.294431] usb 1-4.3: Product: USB2.0 Hub
[  851.296306] hub 1-4.3:1.0: USB hub found
[  851.296754] hub 1-4.3:1.0: 4 ports detected
[  851.356756] usb 2-5.2: new SuperSpeed USB device number 8 using xhci_hcd
[  851.370890] usb 2-5.2: New USB device found, idVendor=05e3, idProduct=0620
[  851.370895] usb 2-5.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  851.370899] usb 2-5.2: Product: USB3.1 Hub
[  851.370902] usb 2-5.2: Manufacturer: GenesysLogic
[  851.394479] hub 2-5.2:1.0: USB hub found
[  851.394817] hub 2-5.2:1.0: 4 ports detected
[  851.467505] usb 1-4.4: new low-speed USB device number 13 using xhci_hcd
[  851.572193] usb 1-4.4: New USB device found, idVendor=046d, idProduct=c31c
[  851.572196] usb 1-4.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  851.572198] usb 1-4.4: Product: USB Keyboard
[  851.572200] usb 1-4.4: Manufacturer: Logitech
[  851.580513] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4.4/1-4.4:1.0/input/input21
[  851.629509] usb 1-4.3.1: new full-speed USB device number 14 using xhci_hcd
[  851.632117] hid-generic 0003:046D:C31C.0005: input,hidraw0: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:14.0-4.4/input0
[  851.638281] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4.4/1-4.4:1.1/input/input22
[  851.688799] hid-generic 0003:046D:C31C.0006: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:14.0-4.4/input1
[  851.706302] usb 1-4.3.1: New USB device found, idVendor=06c4, idProduct=c411
[  851.706307] usb 1-4.3.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  851.706310] usb 1-4.3.1: Product: D6000 Controller
[  851.706313] usb 1-4.3.1: Manufacturer: Bizlink
[  851.706316] usb 1-4.3.1: SerialNumber: 206136605450
[  851.711699] hid-generic 0003:06C4:C411.0007: hiddev0,hidraw3: USB HID v1.11 Device [Bizlink D6000 Controller] on usb-0000:00:14.0-4.3.1/input0
[  851.753456] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u5u1i5: link is not ready
[  851.753538] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u5u1i5: link is not ready
[  851.780090] cdc_ncm 2-5.1:1.5 enp0s20f0u5u1i5: network connection: disconnected
[ 1930.521378] tun: Universal TUN/TAP device driver, 1.6
[ 1930.521380] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[ 1966.396204] usb 1-4.2.2: new low-speed USB device number 15 using xhci_hcd
[ 1966.513374] usb 1-4.2.2: New USB device found, idVendor=047d, idProduct=2048
[ 1966.513380] usb 1-4.2.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 1966.513384] usb 1-4.2.2: Product: Kensington Eagle Trackball
[ 1966.513388] usb 1-4.2.2: Manufacturer: Primax
[ 1966.519702] input: Primax Kensington Eagle Trackball as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4.2/1-4.2.2/1-4.2.2:1.0/input/input23
[ 1966.520392] hid-generic 0003:047D:2048.0008: input,hidraw4: USB HID v1.11 Mouse [Primax Kensington Eagle Trackball] on usb-0000:00:14.0-4.2.2/input0
[ 2320.143848] CPU2: Core temperature above threshold, cpu clock throttled (total events = 1)
[ 2320.143849] CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2320.143850] CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2320.143873] CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2320.143878] CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2320.144843] CPU2: Core temperature/speed normal
[ 2320.144844] CPU0: Package temperature/speed normal
[ 2320.144845] CPU1: Package temperature/speed normal
[ 2320.144846] CPU3: Package temperature/speed normal
[ 2320.144849] CPU2: Package temperature/speed normal
[ 2933.078190] CPU2: Core temperature above threshold, cpu clock throttled (total events = 2)
[ 2933.078193] CPU2: Package temperature above threshold, cpu clock throttled (total events = 2)
[ 2933.078224] CPU0: Package temperature above threshold, cpu clock throttled (total events = 2)
[ 2933.078225] CPU1: Package temperature above threshold, cpu clock throttled (total events = 2)
[ 2933.078226] CPU3: Package temperature above threshold, cpu clock throttled (total events = 2)
[ 2933.079145] CPU2: Core temperature/speed normal
[ 2933.079146] CPU0: Package temperature/speed normal
[ 2933.079148] CPU2: Package temperature/speed normal
[ 2933.079177] CPU1: Package temperature/speed normal
[ 2933.079178] CPU3: Package temperature/speed normal
[ 4043.987932] CPU0: Core temperature above threshold, cpu clock throttled (total events = 9)
[ 4043.987933] CPU3: Package temperature above threshold, cpu clock throttled (total events = 24)
[ 4043.987934] CPU1: Package temperature above threshold, cpu clock throttled (total events = 24)
[ 4043.987936] CPU2: Package temperature above threshold, cpu clock throttled (total events = 24)
[ 4043.987941] CPU0: Package temperature above threshold, cpu clock throttled (total events = 24)
[ 4043.988918] CPU2: Package temperature/speed normal
[ 4043.988919] CPU0: Core temperature/speed normal
[ 4043.988920] CPU1: Package temperature/speed normal
[ 4043.988921] CPU3: Package temperature/speed normal
[ 4043.988921] CPU0: Package temperature/speed normal
[ 4344.008104] CPU0: Core temperature above threshold, cpu clock throttled (total events = 237)
[ 4344.008107] CPU0: Package temperature above threshold, cpu clock throttled (total events = 304)
[ 4344.008138] CPU1: Package temperature above threshold, cpu clock throttled (total events = 304)
[ 4344.008139] CPU3: Package temperature above threshold, cpu clock throttled (total events = 304)
[ 4344.008140] CPU2: Package temperature above threshold, cpu clock throttled (total events = 304)
[ 4344.009148] CPU0: Core temperature/speed normal
[ 4344.009149] CPU1: Package temperature/speed normal
[ 4344.009150] CPU2: Package temperature/speed normal
[ 4344.009153] CPU3: Package temperature/speed normal
[ 4344.009155] CPU0: Package temperature/speed normal
[ 5504.074374] CPU3: Core temperature above threshold, cpu clock throttled (total events = 225)
[ 5504.074376] CPU2: Package temperature above threshold, cpu clock throttled (total events = 607)
[ 5504.074380] CPU3: Package temperature above threshold, cpu clock throttled (total events = 607)
[ 5504.074412] CPU0: Package temperature above threshold, cpu clock throttled (total events = 607)
[ 5504.074413] CPU1: Package temperature above threshold, cpu clock throttled (total events = 607)
[ 5504.075351] CPU0: Package temperature/speed normal
[ 5504.075351] CPU3: Core temperature/speed normal
[ 5504.075352] CPU2: Package temperature/speed normal
[ 5504.075353] CPU3: Package temperature/speed normal
[ 5504.075382] CPU1: Package temperature/speed normal
[ 5652.943093] perf: interrupt took too long (2514 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 5823.405246] CPU3: Core temperature above threshold, cpu clock throttled (total events = 231)
[ 5823.405250] CPU3: Package temperature above threshold, cpu clock throttled (total events = 617)
[ 5823.405283] CPU1: Package temperature above threshold, cpu clock throttled (total events = 617)
[ 5823.405284] CPU2: Package temperature above threshold, cpu clock throttled (total events = 617)
[ 5823.405286] CPU0: Package temperature above threshold, cpu clock throttled (total events = 617)
[ 5823.406193] CPU3: Core temperature/speed normal
[ 5823.406194] CPU2: Package temperature/speed normal
[ 5823.406196] CPU0: Package temperature/speed normal
[ 5823.406198] CPU3: Package temperature/speed normal
[ 5823.406220] CPU1: Package temperature/speed normal
[ 6317.921313] input: 08:EB:ED:CA:E2:E8 as /devices/virtual/input/input24
[ 6358.619011] CPU3: Core temperature above threshold, cpu clock throttled (total events = 262)
[ 6358.619012] CPU1: Package temperature above threshold, cpu clock throttled (total events = 663)
[ 6358.619016] CPU3: Package temperature above threshold, cpu clock throttled (total events = 663)
[ 6358.619042] CPU2: Package temperature above threshold, cpu clock throttled (total events = 663)
[ 6358.619043] CPU0: Package temperature above threshold, cpu clock throttled (total events = 663)
[ 6358.620000] CPU0: Package temperature/speed normal
[ 6358.620001] CPU1: Package temperature/speed normal
[ 6358.620001] CPU3: Core temperature/speed normal
[ 6358.620002] CPU2: Package temperature/speed normal
[ 6358.620004] CPU3: Package temperature/speed normal
[ 7059.508236] perf: interrupt took too long (3152 > 3142), lowering kernel.perf_event_max_sample_rate to 63000
[12663.868137] input: 08:EB:ED:CA:E2:E8 as /devices/virtual/input/input25
[21511.403058] CPU3: Core temperature above threshold, cpu clock throttled (total events = 276)
[21511.403059] CPU0: Package temperature above threshold, cpu clock throttled (total events = 760)
[21511.403060] CPU2: Package temperature above threshold, cpu clock throttled (total events = 760)
[21511.403080] CPU1: Package temperature above threshold, cpu clock throttled (total events = 760)
[21511.403082] CPU3: Package temperature above threshold, cpu clock throttled (total events = 760)
[21511.404061] CPU3: Core temperature/speed normal
[21511.404062] CPU1: Package temperature/speed normal
[21511.404063] CPU2: Package temperature/speed normal
[21511.404063] CPU0: Package temperature/speed normal
[21511.404067] CPU3: Package temperature/speed normal
[21569.892895] ------------[ cut here ]------------
[21569.892908] WARNING: CPU: 3 PID: 28410 at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0
[21569.892911] list_del corruption. prev->next should be ffff9f9fdcdca018, but was ffff9f9c5467a108
[21569.892913] Modules linked in: uinput tun fuse rfcomm drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep sunrpc joydev hid_alps iTCO_wdt iTCO_vendor_support dell_wmi intel_wmi_thunderbolt mei_wdt arc4 intel_pmc_core intel_powerclamp coretemp intel_rapl vfat fat dell_rbtn kvm_intel dell_laptop kvm dell_smbios dell_wmi_descriptor dcdbas iwlmvm snd_hda_codec_hdmi irqbypass mac80211 dell_led crc32_pclmul
[21569.892976]  ghash_clmulni_intel aesni_intel snd_hda_codec_realtek snd_hda_codec_generic lrw gf128mul glue_helper ablk_helper cryptd iwlwifi pcspkr snd_usb_audio snd_hda_intel snd_hda_codec snd_usbmidi_lib snd_rawmidi snd_hda_core snd_hwdep snd_seq snd_seq_device rtsx_pci_ms i2c_i801 snd_pcm cfg80211 memstick snd_timer uvcvideo snd sg btusb soundcore btrtl btbcm videobuf2_vmalloc btintel videobuf2_memops bluetooth videobuf2_core videodev qcserial usb_wwan rfkill idma64 virt_dma i2c_designware_platform i2c_designware_core wmi pinctrl_sunrisepoint pinctrl_intel dell_smo8800 intel_hid tpm_crb sparse_keymap int3400_thermal acpi_pad mei_me mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic cdc_mbim cdc_wdm cdc_ncm usbnet mii rtsx_pci_sdmmc mmc_core crct10dif_pclmul crct10dif_common crc32c_intel
[21569.893036]  serio_raw i915 e1000e ahci libahci ptp pps_core rtsx_pci libata i2c_hid i2c_algo_bit video iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[21569.893060] CPU: 3 PID: 28410 Comm: postmaster Not tainted 3.10.0-957.12.1.el7.x86_64 #1
[21569.893062] Hardware name: Dell Inc. Latitude 5480/0CN25H, BIOS 1.4.3 05/11/2017
[21569.893065] Call Trace:
[21569.893074]  [<ffffffff9fd63021>] dump_stack+0x19/0x1b
[21569.893080]  [<ffffffff9f697688>] __warn+0xd8/0x100
[21569.893085]  [<ffffffff9f69770f>] warn_slowpath_fmt+0x5f/0x80
[21569.893127]  [<ffffffffc048f41b>] ? i915_request_retire+0xcb/0x370 [i915]
[21569.893133]  [<ffffffff9f995101>] __list_del_entry+0xa1/0xd0
[21569.893138]  [<ffffffff9f99513d>] list_del+0xd/0x30
[21569.893173]  [<ffffffffc048f5a8>] i915_request_retire+0x258/0x370 [i915]
[21569.893208]  [<ffffffffc0490d73>] i915_retire_requests+0x133/0x190 [i915]
[21569.893242]  [<ffffffffc048b464>] i915_gem_shrink+0xb4/0x490 [i915]
[21569.893248]  [<ffffffff9f7c2817>] ? global_dirty_limits+0x37/0x160
[21569.893281]  [<ffffffffc048baa6>] i915_gem_shrinker_scan+0x86/0x130 [i915]
[21569.893305]  [<ffffffffc02d6b84>] shrinker2_shrink+0x24/0x40 [drm]
[21569.893310]  [<ffffffff9f7c9dbe>] shrink_slab+0xae/0x340
[21569.893315]  [<ffffffff9f837701>] ? vmpressure+0x21/0x90
[21569.893320]  [<ffffffff9f7cd142>] do_try_to_free_pages+0x3c2/0x4e0
[21569.893324]  [<ffffffff9f7cd35c>] try_to_free_pages+0xfc/0x180
[21569.893330]  [<ffffffff9fd5e3cf>] __alloc_pages_slowpath+0x457/0x724
[21569.893337]  [<ffffffff9f6e0600>] ? dequeue_entity+0xd0/0x5e0
[21569.893343]  [<ffffffff9f7c1254>] __alloc_pages_nodemask+0x404/0x420
[21569.893347]  [<ffffffff9f80e148>] alloc_pages_current+0x98/0x110
[21569.893351]  [<ffffffff9f7b6497>] __page_cache_alloc+0x97/0xb0
[21569.893355]  [<ffffffff9f7c386d>] __do_page_cache_readahead+0xfd/0x260
[21569.893361]  [<ffffffff9fd68507>] ? io_schedule_timeout+0xe7/0x130
[21569.893364]  [<ffffffff9f7c3aef>] ondemand_readahead+0x11f/0x240
[21569.893368]  [<ffffffff9f7c3f14>] page_cache_sync_readahead+0x44/0xb0
[21569.893372]  [<ffffffff9f7b81d2>] generic_file_aio_read+0x2c2/0x790
[21569.893410]  [<ffffffffc06e0345>] xfs_file_buffered_aio_read+0x95/0x110 [xfs]
[21569.893455]  [<ffffffffc06e0b57>] xfs_file_aio_read+0x87/0x100 [xfs]
[21569.893460]  [<ffffffff9f840b03>] do_sync_read+0x93/0xe0
[21569.893465]  [<ffffffff9f84153f>] vfs_read+0x9f/0x170
[21569.893468]  [<ffffffff9f8423ff>] SyS_read+0x7f/0xf0
[21569.893474]  [<ffffffff9fd75d9b>] system_call_fastpath+0x22/0x27
[21569.893477] ---[ end trace 5e222aa8c8f05b11 ]---
dmesg (98,061 bytes)
machineid (135 bytes)
systemd=80a2f509a49b4c518561de2339a4de96
sosreport_uploader-dmidecode=8864f409e0c219848ac981da159e0747f818ea98f38eb577446d96de9bb1a4af
machineid (135 bytes)
proc_modules (9,338 bytes)
uinput 17678 1 - Live 0xffffffffc0f2d000
tun 31740 2 - Live 0xffffffffc0f7a000
fuse 91926 3 - Live 0xffffffffc0f4f000
rfcomm 69552 14 - Live 0xffffffffc0f1b000
drbg 30186 1 - Live 0xffffffffc0f12000
ansi_cprng 12989 0 - Live 0xffffffffc0f0d000
ccm 17773 2 - Live 0xffffffffc0f41000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0f08000
ipt_REJECT 12541 2 - Live 0xffffffffc0f03000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0efe000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ef9000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ef4000
xt_conntrack 12760 13 - Live 0xffffffffc0ee2000
ip_set 45644 0 - Live 0xffffffffc0ee7000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0ed6000
ebtable_nat 12807 1 - Live 0xffffffffc0ed1000
ebtable_broute 12731 1 - Live 0xffffffffc0edd000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0eab000
stp 12976 1 bridge, Live 0xffffffffc0ea6000
llc 14552 2 bridge,stp, Live 0xffffffffc0e9d000
ip6table_nat 12864 1 - Live 0xffffffffc0e98000
nf_conntrack_ipv6 18935 8 - Live 0xffffffffc0e92000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0e84000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0e7b000
ip6table_mangle 12700 1 - Live 0xffffffffc0e76000
ip6table_security 12710 1 - Live 0xffffffffc0e71000
ip6table_raw 12683 1 - Live 0xffffffffc0e6c000
iptable_nat 12875 1 - Live 0xffffffffc0e67000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0e62000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0e55000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0e4c000
nf_nat 26583 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0e5a000
nf_conntrack 137239 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0e29000
iptable_mangle 12695 1 - Live 0xffffffffc0e24000
iptable_security 12705 1 - Live 0xffffffffc0e1f000
iptable_raw 12678 1 - Live 0xffffffffc0e1a000
ebtable_filter 12827 1 - Live 0xffffffffc0e15000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0e07000
ip6table_filter 12815 1 - Live 0xffffffffc0df7000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0deb000
iptable_filter 12810 1 - Live 0xffffffffc0de6000
cmac 12788 2 - Live 0xffffffffc0de1000
bnep 23721 2 - Live 0xffffffffc0e00000
sunrpc 353407 1 - Live 0xffffffffc0d89000
joydev 17389 0 - Live 0xffffffffc0d79000
hid_alps 12962 0 - Live 0xffffffffc0d65000
iTCO_wdt 13480 0 - Live 0xffffffffc0c9b000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0d60000
dell_wmi 13251 0 - Live 0xffffffffc0c96000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc0c91000
mei_wdt 13426 0 - Live 0xffffffffc0d55000
arc4 12608 2 - Live 0xffffffffc0d5b000
intel_pmc_core 17748 0 - Live 0xffffffffc0d73000
intel_powerclamp 14419 0 - Live 0xffffffffc0d6e000
coretemp 13444 0 - Live 0xffffffffc0d80000
intel_rapl 19542 0 - Live 0xffffffffc0d4f000
vfat 17461 1 - Live 0xffffffffc0af3000
fat 65950 1 vfat, Live 0xffffffffc0d39000
dell_rbtn 13860 0 - Live 0xffffffffc0aa4000
kvm_intel 183705 0 - Live 0xffffffffc0fc0000
dell_laptop 19816 0 - Live 0xffffffffc0b0d000
kvm 615914 1 kvm_intel, Live 0xffffffffc0ca1000
dell_smbios 21539 2 dell_wmi,dell_laptop, Live 0xffffffffc0aae000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc0aee000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc07eb000
iwlmvm 333357 0 - Live 0xffffffffc0c3e000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0c30000
irqbypass 13503 1 kvm, Live 0xffffffffc0b08000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0b7f000
dell_led 12875 1 - Live 0xffffffffc0afe000
crc32_pclmul 13133 0 - Live 0xffffffffc0af9000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc07e0000
aesni_intel 189414 6 - Live 0xffffffffc0b4f000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0b34000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0b20000
lrw 13286 1 aesni_intel, Live 0xffffffffc0aa9000
gf128mul 15139 1 lrw, Live 0xffffffffc0b03000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0b14000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0b1b000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0a19000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc0ab6000
pcspkr 12718 0 - Live 0xffffffffc08ed000
snd_usb_audio 212326 3 - Live 0xffffffffc0a6f000
snd_hda_intel 40356 4 - Live 0xffffffffc0a0e000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0a4c000
snd_usbmidi_lib 30262 1 snd_usb_audio, Live 0xffffffffc0a05000
snd_rawmidi 31294 1 snd_usbmidi_lib, Live 0xffffffffc0924000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc09ee000
snd_hwdep 13608 2 snd_usb_audio,snd_hda_codec, Live 0xffffffffc08f4000
snd_seq 62663 0 - Live 0xffffffffc0a3b000
snd_seq_device 14356 2 snd_rawmidi,snd_seq, Live 0xffffffffc0803000
rtsx_pci_ms 18168 0 - Live 0xffffffffc0943000
i2c_i801 22637 0 - Live 0xffffffffc08f9000
snd_pcm 105708 5 snd_hda_codec_hdmi,snd_usb_audio,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0a20000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0952000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc0849000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0949000
uvcvideo 81079 0 - Live 0xffffffffc092e000
snd 83815 27 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_usb_audio,snd_hda_intel,snd_hda_codec,snd_usbmidi_lib,snd_rawmidi,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc090e000
sg 40721 0 - Live 0xffffffffc0903000
btusb 41449 0 - Live 0xffffffffc08e1000
soundcore 15047 1 snd, Live 0xffffffffc0844000
btrtl 12945 1 btusb, Live 0xffffffffc081e000
btbcm 14040 1 btusb, Live 0xffffffffc0819000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc080d000
btintel 15709 1 btusb, Live 0xffffffffc07f8000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc07db000
bluetooth 548688 49 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc085a000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc084f000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0823000
qcserial 17489 0 - Live 0xffffffffc0813000
usb_wwan 19909 1 qcserial, Live 0xffffffffc07fd000
rfkill 22391 7 dell_rbtn,dell_laptop,cfg80211,bluetooth, Live 0xffffffffc07f1000
idma64 17483 0 - Live 0xffffffffc07e5000
virt_dma 13326 1 idma64, Live 0xffffffffc07d6000
i2c_designware_platform 12921 0 - Live 0xffffffffc07d1000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc07cb000
wmi 21636 5 dell_wmi,intel_wmi_thunderbolt,dell_smbios,dell_wmi_descriptor,dell_led, Live 0xffffffffc0784000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc07c4000
pinctrl_intel 23466 1 pinctrl_sunrisepoint, Live 0xffffffffc061a000
dell_smo8800 13154 0 - Live 0xffffffffc0808000
intel_hid 13186 0 - Live 0xffffffffc0610000
tpm_crb 13717 0 - Live 0xffffffffc05f9000
sparse_keymap 13948 2 dell_wmi,intel_hid, Live 0xffffffffc0615000
int3400_thermal 12699 0 - Live 0xffffffffc060b000
acpi_pad 116284 0 - Live 0xffffffffc07a6000
mei_me 32848 0 - Live 0xffffffffc0625000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc078e000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0603000
xfs 997127 3 - Live 0xffffffffc068f000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc05fe000
sd_mod 46281 4 - Live 0xffffffffc05ec000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03ba000
crct10dif_generic 12647 0 - Live 0xffffffffc05e7000
cdc_mbim 13511 0 - Live 0xffffffffc068a000
cdc_wdm 18943 2 cdc_mbim, Live 0xffffffffc063c000
cdc_ncm 35375 1 cdc_mbim, Live 0xffffffffc0680000
usbnet 44378 2 cdc_mbim,cdc_ncm, Live 0xffffffffc042e000
mii 14434 1 usbnet, Live 0xffffffffc0637000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc064b000
mmc_core 147317 1 rtsx_pci_sdmmc, Live 0xffffffffc065b000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0656000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0646000
crc32c_intel 22094 1 - Live 0xffffffffc0630000
serio_raw 13434 0 - Live 0xffffffffc03c1000
i915 1740437 30 - Live 0xffffffffc043d000
e1000e 248519 0 - Live 0xffffffffc03f0000
ahci 34056 3 - Live 0xffffffffc03b0000
libahci 31992 1 ahci, Live 0xffffffffc03e7000
ptp 19231 1 e1000e, Live 0xffffffffc03d9000
pps_core 19057 1 ptp, Live 0xffffffffc03e1000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc03c7000
libata 243133 2 ahci,libahci, Live 0xffffffffc0373000
i2c_hid 18877 0 - Live 0xffffffffc0329000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc0330000
video 24538 1 i915, Live 0xffffffffc0322000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc036a000
drm_kms_helper 179394 1 i915, Live 0xffffffffc033d000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc031d000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0318000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0313000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0338000
drm 429744 13 i915,drm_kms_helper, Live 0xffffffffc02a9000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc02a4000
dm_mirror 22289 0 - Live 0xffffffffc0299000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0286000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0293000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc0266000
proc_modules (9,338 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2020-02-21 12:49 somohano New Issue
2020-02-21 12:49 somohano File Added: backtrace
2020-02-21 12:49 somohano File Added: dmesg
2020-02-21 12:49 somohano File Added: machineid
2020-02-21 12:49 somohano File Added: proc_modules
2020-02-21 12:49 somohano File Added: suspend_stats